		<div class="page-not-found-wrap">
			<div class="top-img">
			  <img src="assets/images/404.svg" class="img-fluid" alt="page not found" title="page not found">
			</div>
      <div class="message-wrap">
        <div class="sorry-msg">
          <h1 class="f700"> {{ 'PAGE_NOT_NOT_FOUND_MSG1' | translate:lang }} </h1>
        </div>
        <div class="broken-msg">
          <p class="f400 font-16"> {{ 'PAGE_NOT_NOT_FOUND_MSG2' | translate:lang }}</p>
        </div>			
        <div class="back-btn">
          <button mat-raised-button color="primary" routerLink="/" > {{ 'BACK_TO_HOME' | translate:lang }} </button>
        </div>
      </div>
		</div>
